* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.iv_390__i:after { display: table; content: ''; clear: both; }

.qtsye_778-efs { clear: both; }

.ihtdd-216_j { width: 1000px; margin: 0 auto; }


.y_568-biyi
{
	display: block;
}

.y_568-biyi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ihtdd-216_j
{
	margin-top: 70px;
}

.bdqy-269_bi 
{
	display: table;
	position: relative;
}



.hh_377__jkz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hh_377__jkz > a
{
	display: block;
	float: left;
}

.hh_377__jkz > a.b_61-cgsmd
{
	margin-right: 10px;
}

.hh_377__jkz > a.eitf_487__ndjqd
{
	margin-right: 10px;
}


.hh_377__jkz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hh_377__jkz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hh_377__jkz > a.b_61-cgsmd > div > span
{
	background-image: url(../images/FB.png);
}

.hh_377__jkz > a.eitf_487__ndjqd > div > span
{
	background-image: url(../images/X.png);
}

.hh_377__jkz > span.ey_6-dgpbf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.x-334_zzdcy 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pdah_217-hpsql { background-color: #171717; }

.pdah_217-hpsql .bw_870__ywec 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pdah_217-hpsql .c_409-lcg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pdah_217-hpsql .c_409-lcg > .vi-289_kp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c_409-lcg .kgcr_415__dib
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dbe_672__eih
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dbe_672__eih > .h_10-ac 
{
	float: right;
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc.active > .safe_885-igieh
{
	visibility: visible;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li
{
	display: block;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e > .av-907_dg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a:hover > .q-645_e > .av-907_dg
{
	 
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e > .av-907_dg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .soeqn-707_ek
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a:hover > .soeqn-707_ek
{
	text-decoration: underline;
}




.h_10-ac > .tqa_771__dc > .nk_971-t
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.h_10-ac > .tqa_771__dc.active > .nk_971-t
{
	background: #f5f5f5;
}


.h_10-ac > .tqa_771__dc > .nk_971-t > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dbe_672__eih .nyd-303_fapii
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dbe_672__eih .nyd-303_fapii > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dbe_672__eih .tqa_771__dc.active .nyd-303_fapii > span
{
	color: #171717;
}



.dbe_672__eih .ir_288-sev
{
	height: 24px;
	width: 34px;
}

.dbe_672__eih .ir_288-sev > .jbrh_554-msgfu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dbe_672__eih .tqa_771__dc.active .ir_288-sev > .jbrh_554-msgfu
{
	border:1px solid #171717;
}

.dbe_672__eih .ir_288-sev > .jbrh_554-msgfu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pu-764_uvqdc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pu-764_uvqdc > .r_1-bhnqk
{
	display: table;
	margin-top: 70px;
}



.pu-764_uvqdc > .r_1-bhnqk > *
{
	display: table-cell;
	vertical-align: middle;
}

.pu-764_uvqdc > .r_1-bhnqk > .bjnit-28_ubnjf
{
	width: 440px;
	max-width: 440px;
}

.pu-764_uvqdc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pu-764_uvqdc > h1 .jqiv_687__hapt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pu-764_uvqdc > .pjnzl_820__z
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bjnit-28_ubnjf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.bjnit-28_ubnjf > .bjes-802_bz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bjes-802_bz.hfr-200_e
{
	margin-right: 100px;
}


.bjes-802_bz > h3.sjfc_851__fifg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bjes-802_bz.hfr-200_e > h3.sjfc_851__fifg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bjnit-28_ubnjf > .bjes-802_bz .n-18_s
{
	
}


.bjes-802_bz .f_329-frieg
{
	display: none;
}


.bjes-802_bz .n-18_s.nph_277-xr
{
	margin-top: 20px;
}

.bjes-802_bz .n-18_s .we_4-dyt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bjes-802_bz.hfr-200_e .n-18_s .we_4-dyt
{
	font-size: 16px;
	font-weight: normal;
}



.bjes-802_bz .n-18_s > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bjes-802_bz.hfr-200_e .n-18_s > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bjes-802_bz .n-18_s .clqpb_450__hipfy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bjes-802_bz.hfr-200_e .n-18_s .clqpb_450__hipfy
{
	max-width: 384px;
	font-size:16px;
}

.bjes-802_bz .han-736_w {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bjes-802_bz.hfr-200_e .han-736_w 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ahbdp_807__goyi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ahbdp_807__goyi > .aodo-582_h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ahbdp_807__goyi > .aodo-582_h.eg_35__ujy
{
	right: -10px;
	top:-10px;
}

.ahbdp_807__goyi > .aodo-582_h.bopo_865__n
{
	top:0px;
	right: -20px;
}

.ahbdp_807__goyi > .aodo-582_h > .ibdf-934_tq
{
	display: table-cell;
	vertical-align: middle;
}


.ahbdp_807__goyi > .aodo-582_h .jc-355_oin
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ahbdp_807__goyi > .aodo-582_h .yvkd_652-vbeg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.d_290-ei > .ahbdp_807__goyi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pu-764_uvqdc > .r_1-bhnqk > .h_980__om
{
	width: 280px;
}


.h_980__om > .nezh_54__njbj
{
    font-size: 16px;
    line-height: 180%;
}


.h_980__om > .nezh_54__njbj > b, .h_980__om > .nezh_54__njbj > h2, .h_980__om > .nezh_54__njbj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.h_980__om > .nezh_54__njbj > ol
{
	padding-left: 20px;
}


main
{
	
}


.ly-665_rms
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rez_262-feyg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rez_262-feyg > li
{
	display: inline-block;
}

.rez_262-feyg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.rez_262-feyg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rez_262-feyg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rez_262-feyg > li.active > a
{
	color: #545454;
}




.np_212__w 
{ 
	margin-bottom: 50px; 

}



.np_212__w > .cc_702__ihb
{
	 padding: 30px;
	overflow: hidden;
}


.np_212__w > .cc_702__ihb:after { display: table; content: ''; clear: both; }




.np_212__w h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.np_212__w h1 .jqiv_687__hapt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.np_212__w h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.np_212__w h2:first-child
{
	padding-top: 0px;
}

.np_212__w .cc_702__ihb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.np_212__w .cc_702__ihb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.np_212__w h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.np_212__w h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.np_212__w h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.np_212__w h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cc_702__ihb ul { margin-top: 12px; }


.cc_702__ihb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cc_702__ihb ul.clear > li, .cc_702__ihb ol.clear > li 
{
	clear: both;
}

.cc_702__ihb ul.clear > li:after, .cc_702__ihb ol.clear > li:after { display: block; content: ''; clear: both; }


.cc_702__ihb ul.xbhgc-720_edkw
{
	margin-top: 0px !important;
}

.cc_702__ihb ul.xbhgc-720_edkw > li 
{
	margin-left: 0px !important;
}

.cc_702__ihb ol { margin-left: 20px; margin-top: 12px; }

.cc_702__ihb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cc_702__ihb ul.list-recomend
{
	
}

.cc_702__ihb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cc_702__ihb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cc_702__ihb ul.list-recomend > li .dscr_img .date, .cc_702__ihb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cc_702__ihb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cc_702__ihb .jesxj-362_cefjc > .euv_858-zgz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cc_702__ihb .jesxj-362_cefjc > .iz_887__d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.np_212__w > .cc_702__ihb.ly-665_rms.hqeal-604_yb 
{
	margin-bottom: 50px;
}


.np_212__w > .cc_702__ihb.ly-665_rms.hqeal-604_yb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.hqeal-604_yb table.wcjvm-305_emi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hqeal-604_yb table.wcjvm-305_emi tfoot td b
{
	text-align: center;
}


.hqeal-604_yb table.wcjvm-305_emi td
{
	width: 50%;
}


.np_212__w table { border-collapse: separate; border-spacing: 3px; }

.np_212__w td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.np_212__w th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wcjvm-305_emi
{
	width: 100%;
}

table.wcjvm-305_emi td
{
	padding: 0;
}

table.wcjvm-305_emi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wcjvm-305_emi a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.fjgf_3__rrep
{
	width: 100%;
}


table.fjgf_3__rrep th
{
	text-align: left;
	font-weight: bold;
}

table.fjgf_3__rrep th.xedm_368__jk
{
	max-width: 200px;
}
table.fjgf_3__rrep th.jwqai-843_ngy
{
	max-width: 100px;
}
table.fjgf_3__rrep th.qgijh_404__tausa
{
	
}

table.fjgf_3__rrep td
{
	padding: 5px 10px;
}

table.fjgf_3__rrep tr.cgio_44-g td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.fjgf_3__rrep tr.cgio_44-g td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.fjgf_3__rrep tr.cgio_44-g td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.fjgf_3__rrep tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.fjgf_3__rrep td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.otd_667-m.al-444_nf
{ 
	margin-bottom: 50px; 

}


.otd_667-m.al-444_nf h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.npnh_298-ce
{
	padding: 30px;
}


.otd_667-m ul
{
	display: block;
}

.otd_667-m ul.xbhgc-720_edkw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.otd_667-m ul.xbhgc-720_edkw > li:after
{ display: table; content: ''; clear: both; }



.otd_667-m ul.xbhgc-720_edkw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.otd_667-m ul.xbhgc-720_edkw > li:not(:last-child)
{
	padding-top: 30px;
}


.otd_667-m ul.xbhgc-720_edkw > li:last-child, .otd_667-m.i_347-id .cc_702__ihb ul > li:last-child
{
	margin-bottom: 0px;
}


.otd_667-m ul.xbhgc-720_edkw > li .d-479_zis
{
	margin-bottom: 12px;
}

.otd_667-m ul.xbhgc-720_edkw > li .d-479_zis > i
{
	font-size: 18px;
	font-style: italic;
}

.otd_667-m ul.xbhgc-720_edkw > li .d_773__jio
{
	float: left;
}


.otd_667-m ul.xbhgc-720_edkw > li .d_773__jio img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.otd_667-m ul.xbhgc-720_edkw > li .cmncb-926_wahax
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.otd_667-m ul.xbhgc-720_edkw > li .item_rev
{
	display: none;
}

.otd_667-m .ywav_883__b
{
	margin-top: 20px;
	text-align: center;
}



.otd_667-m .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nwjy_630-i.al-444_nf
{ 
	margin-bottom: 50px; 

}

.nwjy_630-i.al-444_nf h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nwjy_630-i.al-444_nf ul
{
	display: table;
	width: 100%;
}

.nwjy_630-i.al-444_nf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nwjy_630-i.i_347-id .cc_702__ihb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nwjy_630-i ul > li:last-child, .nwjy_630-i.i_347-id .cc_702__ihb ul > li:last-child
{
	margin-bottom: 0px;
}


.nwjy_630-i ul > li .hdi_879__bpsfh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.nwjy_630-i ul > li .ovfls-811_gnhtk
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.nwjy_630-i ul > li .ovfls-811_gnhtk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nwjy_630-i ul > li .ggidf_429__pb
{
	margin-bottom: 12px;
}

.nwjy_630-i ul > li .acbfe_441__ej
{
	color: #777777;
}



.nwjy_630-i .dfmd-176_fs
{
	margin-top: 20px;
	text-align: center;
}




.kj_986-fbbr 
{ 
	margin-bottom: 50px;
}

.kj_986-fbbr .gr_547-bi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kj_986-fbbr .gr_547-bi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kj_986-fbbr .gr_547-bi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kj_986-fbbr .j_988__dfmsx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ka_63-m
{
	display: block;
	line-height: 130%;

}

.ka_63-m > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ka_63-m > div > dt
{
	display:inline-block;
}

.ka_63-m > div > dd
{
	display:inline;
}

.kj_986-fbbr .c_23__d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kj_986-fbbr h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.b_607__l {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.b_607__l > .uv_407-auu
{
	display: table;
	width: 100%;
}


.b_607__l > .uv_407-auu > *
{
	display: table-cell;
	vertical-align: top;
}


.b_607__l .ahbdp_807__goyi > img
{
	max-width: 400px;
}



.sdnc_840__zgsa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aqi-305_vt
{
	display: block;
	margin-right: 40px;
}


.aqi-305_vt li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aqi-305_vt li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aqi-305_vt li a:hover
{
	text-decoration: underline;
}

.jwe_401-ms { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jwe_401-ms .rrv_487__ku
{
	display: block;
	text-decoration: none;
}

.jwe_401-ms .rrv_487__ku .jqiv_687__hapt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jwe_401-ms h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jwe_401-ms .cp-27_mlmri
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.cp-27_mlmri a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cp-27_mlmri a:hover
{
	text-decoration: underline;
}



.jwe_401-ms .p_386-seafd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jwe_401-ms .iohyr_36-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.nbl_19-cfs
{
	padding: 30px;
    overflow: hidden;
}


.nbl_19-cfs > .cfc_579-mkn
{
	float: right;
	width: 50%;
}

.nbl_19-cfs > .cfc_579-mkn > .oyu_298__ag
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.nbl_19-cfs > .cfc_579-mkn > .oyu_298__ag > .ka_63-m
{
	margin-top: 20px;
}

.nbl_19-cfs > .bg_141__iea
{
	float: left;
	width: 50%;
}

.nbl_19-cfs > .bg_141__iea form
{
	display: block;
	width: 100%;
}

.nbl_19-cfs > .bg_141__iea .jk_862-vhg
{
	margin-top: 20px;
}

.nbl_19-cfs > .bg_141__iea .dyig_996-weeaw
{
	display: none;
}


.nbl_19-cfs > .bg_141__iea .jk_862-vhg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.nbl_19-cfs > .bg_141__iea .jk_862-vhg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nbl_19-cfs > .bg_141__iea .jk_862-vhg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.nbl_19-cfs > .bg_141__iea .jk_862-vhg .ced_165__l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.nbl_19-cfs > .bg_141__iea .rg_887-ha
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ihtdd-216_j { width: 100%; }
	
.pdah_217-hpsql { text-align: center; }
	
	
	
	
.pdah_217-hpsql .c_409-lcg
	{
		
		
	}

	
	

	
	
	
	.hh_377__jkz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hh_377__jkz > a
{
	
}

	
.hh_377__jkz > a.eitf_487__ndjqd
{
	margin-right: 0px;
}
	
.hh_377__jkz > a > div
{
    width: 24px;
	height: 24px;
}

.hh_377__jkz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hh_377__jkz > a.b_61-cgsmd > div > span
{
	
}

.hh_377__jkz > a.eitf_487__ndjqd > div > span
{
	
}


.hh_377__jkz > span.ey_6-dgpbf
{
	display: none;
}
	

	
	
	.x-334_zzdcy
	{
		width: auto;
	}
	
	
	.dbe_672__eih
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dbe_672__eih > .h_10-ac > .tqa_771__dc:not(.active)
	{
		position: relative;
	}
	
	
		.dbe_672__eih > .h_10-ac > .tqa_771__dc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.h_10-ac > .tqa_771__dc > .nk_971-t
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh
	{
		
		display: none;
	}
	


.dbe_672__eih > .h_10-ac > .tqa_771__dc.active > .safe_885-igieh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul
{
	display: block;
	max-height:300px;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li
{
	
}
	
	
.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .soeqn-707_ek
{
	font-size: 14px;	
}
	
	
	
.h_10-ac > .tqa_771__dc > .nk_971-t > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.h_10-ac > .tqa_771__dc.active > .nk_971-t > *
{
	font-size: 16px;
}	
		
.h_10-ac > .tqa_771__dc:not(.active) > .nk_971-t > .nyd-303_fapii
{
	display: none;
}
	
	
	
.dbe_672__eih .ir_288-sev
{
	width: 24px;
}

.dbe_672__eih .ir_288-sev > .jbrh_554-msgfu
{
	width: 24px;
	height: 24px;
}
	
	
.dbe_672__eih .tqa_771__dc:not(.active) .ir_288-sev > .jbrh_554-msgfu
{
	margin-left: 0px;
}

.dbe_672__eih .tqa_771__dc.active .ir_288-sev > .jbrh_554-msgfu
{
	border:1px solid #171717;
}

.dbe_672__eih .ir_288-sev > .jbrh_554-msgfu > img
{
	height: 24px;
}
	

.pdah_217-hpsql .c_409-lcg > .vi-289_kp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c_409-lcg .kgcr_415__dib
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dbe_672__eih.eg_35__ujy
	{
		float: none;
	}
	
.dbe_672__eih.eg_35__ujy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dbe_672__eih .d-479_zis
	{
		line-height: 18px;
	}
	
	.dbe_672__eih .ir_288-sev > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dbe_672__eih .ir_288-sev > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pu-764_uvqdc {
    padding: 30px 20px;
	}
	
	.pu-764_uvqdc > .r_1-bhnqk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pu-764_uvqdc > .r_1-bhnqk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pu-764_uvqdc > .r_1-bhnqk > .d_290-ei
	{
		padding-top: 10px
	}
	
	.pu-764_uvqdc > .r_1-bhnqk > .bjnit-28_ubnjf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bjnit-28_ubnjf > .bjes-802_bz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.d_290-ei > .ahbdp_807__goyi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pu-764_uvqdc > .r_1-bhnqk > .h_980__om
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ihtdd-216_j
	{
		margin-top: 30px;
	}
		
	.np_212__w { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.np_212__w h2 { padding-bottom:20px; }
	.np_212__w > .cc_702__ihb
	{
		padding: 20px;
	}

	.np_212__w p + h2 { }
	.np_212__w ul { }
	.np_212__w li { }
	.np_212__w table { width: 100% !important; }
	
	.np_212__w img { max-width: 100% !important; }
	

	.otd_667-m.al-444_nf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.otd_667-m.al-444_nf h2
	{
		padding-bottom: 20px;
	}
	
	.otd_667-m.al-444_nf ul
	{
		display: block;
	}
	
	.otd_667-m.al-444_nf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.otd_667-m.al-444_nf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.otd_667-m ul.xbhgc-720_edkw > li > .d_773__jio
	{
		float: none !important;
	}
	
	.otd_667-m ul.xbhgc-720_edkw > li > .cmncb-926_wahax
	{
		padding: 0px;
	}
	
	
		.nwjy_630-i.al-444_nf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nwjy_630-i.al-444_nf h2
	{
		padding-bottom: 20px;
	}
	
	.nwjy_630-i.al-444_nf ul
	{
		display: block;
	}
	
	.nwjy_630-i.al-444_nf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nwjy_630-i.al-444_nf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nwjy_630-i.al-444_nf ul > li .cmncb-926_wahax
	{
		padding: 0px;
	}
	
	.npnh_298-ce
	{
		    padding: 20px;
	}
	
	
	.kj_986-fbbr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kj_986-fbbr h2
	{
		padding-bottom: 20px;
		
	}
	
	.kj_986-fbbr .gr_547-bi
	{
		padding: 20px;
	}
	
	.kj_986-fbbr .gr_547-bi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kj_986-fbbr .c_23__d
	{
		padding-left: 0px;
	}
	
	
	
	
	.b_607__l
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.b_607__l > .uv_407-auu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uv_407-auu > .vtbb_249__g
	{
		display: block;
	}
	
	.uv_407-auu > .wdlt_126__bdrh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uv_407-auu > .wdlt_126__bdrh > .ahbdp_807__goyi
	{
		
	}
	
	
	.bjes-802_bz.hfr-200_e
	{
		margin-right: 0;
	}
	
	
	.bjes-802_bz.hfr-200_e .n-18_s > input
	{
		max-width: none;
	}
	
	.bjes-802_bz.hfr-200_e .han-736_w
	{
		max-width: none;
	}
	
	
	.ahbdp_807__goyi > .aodo-582_h.bopo_865__n
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jwe_401-ms
	{
		text-align: center;
	}
	
	.aqi-305_vt
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aqi-305_vt li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aqi-305_vt li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rez_262-feyg
	{
		margin-left: 20px !important;
		
	}
	
	.rez_262-feyg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.np_212__w table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wcjvm-305_emi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.np_212__w > .cc_702__ihb.zs_866-byicg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cc_702__ihb ul.list-recomend > li
{
	display: block;
}
	
.nbl_19-cfs > .bg_141__iea
{
	width: 100%;
	float: none;
}
	
.nbl_19-cfs > .cfc_579-mkn
{
	width: 100%;
	float: none;
}

.nbl_19-cfs > .cfc_579-mkn > .oyu_298__ag
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cymk-840_sbdbd, .ead-347_hu, .fjcw-977_ywmby
{
	
}

body.ead-347_hu .ihtdd-216_j
{
	width: 800px;
}

body.ead-347_hu section.ihtdd-216_j
{
	margin-top: 50px;
}

body.ead-347_hu .hh_377__jkz > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ead-347_hu .hh_377__jkz > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ead-347_hu .pdah_217-hpsql .bw_870__ywec 
{
	margin: 0;
	margin-left: 20px;
}

body.ead-347_hu .pdah_217-hpsql .c_409-lcg
{
	padding: 10px 0 10px 0px; 
}

body.ead-347_hu .c_409-lcg .kgcr_415__dib
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ead-347_hu .c_409-lcg > .vi-289_kp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e > .av-907_dg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e > .av-907_dg > img
{
	height: 22px;
}

body.ead-347_hu .dbe_672__eih .ir_288-sev > .jbrh_554-msgfu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ead-347_hu .tqa_771__dc.active .ir_288-sev > .jbrh_554-msgfu
{
	border: none;
}

body.ead-347_hu .dbe_672__eih .ir_288-sev > .jbrh_554-msgfu > img
{
	height: 24px;
}

body.ead-347_hu .pu-764_uvqdc 
{
	padding:50px 0px;
}

body.ead-347_hu .bjes-802_bz > h4.sjfc_851__fifg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ead-347_hu .bjes-802_bz .han-736_w
{
	border-radius: 0px;
}

body.ead-347_hu .ahbdp_807__goyi > .aodo-582_h
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ead-347_hu .ahbdp_807__goyi > .aodo-582_h
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ead-347_hu .ahbdp_807__goyi > .aodo-582_h .jc-355_oin
{
	top: -20px;
}


body.ead-347_hu .ahbdp_807__goyi > .aodo-582_h .yvkd_652-vbeg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ead-347_hu .h_980__om
{
	background-color: #FFFFFF;
}


body.ead-347_hu .h_980__om > .nezh_54__njbj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ead-347_hu .h_980__om > .nezh_54__njbj > div
{
	padding: 0px 30px;
}


body.ead-347_hu .h_980__om > .nezh_54__njbj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ead-347_hu .h_980__om > .nezh_54__njbj h2, body.ead-347_hu .h_980__om > .nezh_54__njbj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ead-347_hu .nwjy_630-i.al-444_nf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ead-347_hu .aqi-305_vt
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ead-347_hu .aqi-305_vt ul
{
	display: table;
    margin: 0 auto;
}
body.ead-347_hu .aqi-305_vt ul li
{
	line-height: 38px;
}

body.ead-347_hu .aqi-305_vt ul li:first-child
{
	margin-left: 0px;
}

body.ead-347_hu .aqi-305_vt ul li:last-child
{
	margin-right: 0px;
}

body.ead-347_hu .jwe_401-ms
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ead-347_hu .jwe_401-ms .cp-27_mlmri
{
	color: #777777; 
}


body.ead-347_hu .imgblock
{
	max-width: 740px;
}


body.ead-347_hu .cfc_579-mkn .imgblock
{
	max-width: 740px;
}

body.ead-347_hu .nwjy_630-i ul > li .ovfls-811_gnhtk > img
{
	max-width: 224px;
}


body.ead-347_hu .b_607__l .ahbdp_807__goyi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ead-347_hu .ihtdd-216_j
{
	width: 100%; 
}

	body.ead-347_hu .pu-764_uvqdc {
    padding: 30px 12px;
	}

	body.ead-347_hu .h_980__om > .nezh_54__njbj
	{
		padding: 30px 0px;
	}

	body.ead-347_hu section.ihtdd-216_j
	{
		margin-top: 30px;
	}


	body.ead-347_hu .np_212__w > .cc_702__ihb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead-347_hu .otd_667-m.al-444_nf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ead-347_hu .nwjy_630-i.al-444_nf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead-347_hu .kj_986-fbbr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead-347_hu .b_607__l
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead-347_hu .uv_407-auu > .wdlt_126__bdrh
	{
		margin-top: 50px;
	}

body.ead-347_hu .dbe_672__eih .ir_288-sev > .jbrh_554-msgfu
{
	width: 28px;
	height: 28px;
}

body.ead-347_hu .dbe_672__eih .ir_288-sev > .jbrh_554-msgfu > img
{
	height: 28px;
}
	
	
body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e > .av-907_dg
{
	width: 24px;
    height: 24px;
}


body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a > .q-645_e > .av-907_dg > img
{
	height: 24px;
}

	
body.ead-347_hu .h_10-ac > .tqa_771__dc > .nk_971-t
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ead-347_hu .dbe_672__eih > .h_10-ac > .tqa_771__dc > .safe_885-igieh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ead-347_hu .aqi-305_vt ul li
{
	line-height: 20px;
}
	
body.ead-347_hu .jwe_401-ms
{
	margin-top: 30px;
}

	
body.ead-347_hu .nwjy_630-i.al-444_nf ul > li
{
	padding: 0px;
}

	
}

